#join-us { margin-left: 0px; margin-right: 10px; }
.inquiry h1 { margin-top: 50px; }	
.h5 { color: #fff; }

.inquiry-description {
	font-size: 18px;
	color: #e8e8e8;
	margin: 0 auto;
	width: 700px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.inquiry form { margin-left:auto; margin-right:auto; max-width: 600px; text-align:center;}

@media (max-width: 480px) {
	.inquiry-description {
		font-size: 18px;
		color: #e8e8e8;
		margin: 0 auto;
		width: 300px;
	}
}

.inquiry input::-webkit-input-placeholder {
	color: #595d63;
}

.inquiry input {
	width: 230px;
	height: 22px;
	background-color: transparent;
	text-align: center;
	border: 3px solid #565b61;
	margin-top: 10px;
	font-size: 14px;
	letter-spacing: .2em;
	font-weight: 700;
	color: #595d63 !important;
}

.inquiry textarea {
	min-width: 230px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	border: 3px solid #565b61;
	margin-top: 10px;
	font-size: 14px;
	letter-spacing: .2em;
	font-weight: 700;
	color: #595d63 !important;
	padding-top: 10px;
	resize: none;
}

.inquiry input:focus, .inquiry textarea:focus {
	border-color: #c3cedb;
}

.inquiry input:hover, .inquiry textarea:hover {
	border-color: #949ca6;
}

.inquiry input#submit {
	background-color: #222222;
	color: white !important;
	border: 0px;
}

@media (max-width: 768px) {
	.inquiry input {
		padding: 20px;
	}

	.inquiry input[type=submit] {
		padding: 10px;
		height: auto;
	}
}

@media (min-width: 768px) {
	.inquiry input {
		width: 460px;
		height: 45px;
	}

	.inquiry textarea {
		min-width: 460px;
		min-height: 120px;
	}
}
#track-info a { color: #000; }
.one-fourth, .one-half { z-index: 10; }
#latest-project-title { color: #a7a7a7; }
div.bottom h6 { font-size: 14px; opacity: .7;}
blockquote { font-style:italic; }
div#layout #footer { display: none; }
.post-jumbotron .deetz .bottom { margin-top: 10px; }

.senior-artist {
  color: #d94cfe !important;
}
td.senior-artist:hover {
  color: #A619CB !important;
}
.global-director {
  color: #e61818 !important;
}
td.global-director:hover {
  color: #B30000 !important;
}
.artist {
  color: #00b627 !important;
}
td.artist:hover {
  color: #008300 !important;
}
.technical-lead {
  color: #ff9000 !important;
}
td.technical-lead:hover {
  color: #CC5D00 !important;
}
.art-director {
  color: #0096ff !important;
}
td.art-director:hover {
  color: #0063CC !important;
}

#post-title { color: #fff; }
.download  { color: #333333; padding: 5px; margin:5px; }
@media (max-width: 768px) {
	div.core-thumbnail-container {
	  width: 90% !important;
	}
	#sec2 .container {
		table-layout: fixed;
	}
	.hide-in-mobile {
		display: none;
	}
}

.smooth_zoom_preloader {
	background-image: none;
}

.throbber-submission {
	position:absolute;
	top: 57%;
	left: 50%;
}

@media (max-width: 1024px) {

	#homepage-jumbotron, .post-jumbotron, #ap-jumbotron { 
	margin-top: 58px !important;}
	
	#projectpage-jumbotron {
		margin-top: 37px;
	}
	#homepage-jumbotron, .post-jumbotron, #ap-jumbotron {
		margin-top: 58px !important;
	}

}

.ui-widget-content {
	height: 8px !important;
}

.ui-slider .ui-slider-handle {
	height: 20px;
	width: 20px;
	top: -6px !important;
}

.sec1, #sec2, #sec3 { background-position: center 60px; background-attachment:fixed;}

@media (min-width: 1921px) {
	#preview-image {
		background-size: cover;
	}
}